/* styles.css */

body {
    font-family: Arial, sans-serif;
}

.popup {
    position: variable;
    bottom: 10px;
    right: 10px;
    width: 1150px;
    padding: 20px;
    background-color: #373737;
    color: #fff;
    border-radius: 5px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
    z-index: 1000;
    animation: blink 1s infinite; /* Apply the blinking animation */
}

@keyframes blink {
    0% { opacity: 1; }
    50% { opacity: 0.5; }
    100% { opacity: 1; }
}

button {
    background-color: #007BFF;
    color: #fff;
    border: none;
    padding: 10px;
    border-radius: 5px;
    cursor: pointer;
    font-size: 5px;
}

button:hover {
    background-color: #0056b3;
}
